<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The serious crime ______ have taken over the investigation.</text><choice_g><choice correct="y">squad</choice></choice_g></item>
<item><text>International affairs today are no longer for gentleman ______.</text><choice_g><choice correct="y">amateurs</choice></choice_g></item>
<item><text>a heavy ______ of clay</text><choice_g><choice correct="y">lump</choice></choice_g></item>
<item><text>She settled down to read on the huge, overstuffed ______.</text><choice_g><choice correct="y">couch</choice></choice_g></item>
<item><text>He had found the clue to unlock the whole ______</text><choice_g><choice correct="y">mystery</choice></choice_g></item>
<item><text>The technology has reached a tipping ______.</text><choice_g><choice correct="y">point</choice></choice_g></item>
<item><text>the inner ______ of a watch</text><choice_g><choice correct="y">workings</choice></choice_g></item>
<item><text>He fell into an alcoholic ______.</text><choice_g><choice correct="y">stupor</choice></choice_g></item>
<item><text>a detailed ______ of facts</text><choice_g><choice correct="y">recording</choice></choice_g></item>
<item><text>Engineers are hoping network ______ will become a thing of the past.</text><choice_g><choice correct="y">congestion</choice></choice_g></item>
</body>
</exercise>
</batch>

